Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08034 Sound Major Always Jul 21, 2021, 14:34 Jul 24, 2021, 01:27
Tester Kale View Status Public Platform MAME (Official Binary)
Assigned To aaron Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver snk.cpp
Version 0.233 Fixed in Version 0.234 Build 64-bit
Fixed in Git Commit 6bb6d3d Github Pull Request #
Summary 08034: fsoccer: No voice samples except for "Kick Off"
Description All voice samples but the "Kick Off" one are currently not played back.
Examples (there are probably more):
- Sliding;
- Scoring a goal;
- The crowd noise that plays during attract mode after player scores;
Steps To Reproduce Either let the attract mode to run up to the title screen or score an own goal during gameplay.
Additional Information This may have further effects in MSX audio or other snk.cpp games, being common component.
Github Commit
Flags
Regression Version 0.231
Affected Sets / Systems fsoccer
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.19117
Tafoid
Administrator
Jul 21, 2021, 18:31
This broke In work on April 4, 2021
Many related YM core commit that day make it difficult to trace. I will when I get some time if needed.
User avatar
No.19120
aaron
Developer
Jul 24, 2021, 01:27
Just fixed this... again.